=== debian/control ===
Source: ros-foxy-ros-ign-gazebo-demos
Section: misc
Priority: optional
Maintainer: Louise Poubel <louise@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-ros-ign-gazebo-demos
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libignition-gazebo3-dev, ros-foxy-image-transport-plugins, ros-foxy-robot-state-publisher, ros-foxy-ros-ign-bridge, ros-foxy-ros-ign-gazebo, ros-foxy-ros-ign-image, ros-foxy-rqt-image-view, ros-foxy-rqt-plot, ros-foxy-rqt-topic, ros-foxy-rviz2, ros-foxy-xacro, ros-foxy-ros-workspace
Description: Demos using Ignition Gazebo simulation with ROS.
